Subject: Bug#981: PyHoca-GUI hard limit on session screen size (x max = 3000)

From: "Dr. D. P. Kreil (Boku)" <[email-masked]>
Date: Thu, 14 Jan 2016 01:14:37 +0100

package: pyhoca-gui

version: 0.5.0.4

When adding a new session in the profile manage, the dialogue apparently
enforces limits. I have a three screen configuration of 3x 1200x1920, so an
x-size of 3600 or even 3500 is perfectly reasonable to request, yet the GUI
limis what I can enter to 3000.

Notably, the standalone x2go client does not have this problem, and
sessions with screen sizes > 3000 work with no problem at all. I just
cannot request them through the pyhoca-gui.

I'm running this on a Windows client but I would be surprised if this would
not apply to all client o/s variants.